### Enumeration

# Gegl SamplerType

since: 0.4

#### Declaration

    enum Gegl.SamplerType

#### Description

No description available.

Available since: 0.4

#### Members

`GEGL_SAMPLER_NEAREST`
  No description available.
  - Value: `0`
  - Nickname: `nearest`
  - Available since: 0.4
`GEGL_SAMPLER_LINEAR`
  No description available.
  - Value: `1`
  - Nickname: `linear`
  - Available since: 0.4
`GEGL_SAMPLER_CUBIC`
  No description available.
  - Value: `2`
  - Nickname: `cubic`
  - Available since: 0.4
`GEGL_SAMPLER_NOHALO`
  No description available.
  - Value: `3`
  - Nickname: `nohalo`
  - Available since: 0.4
`GEGL_SAMPLER_LOHALO`
  No description available.
  - Value: `4`
  - Nickname: `lohalo`
  - Available since: 0.4